Forum : Lws & Hebergeur-discount

Hébergement web, nom de domaine et serveur dédié.

Commande Serveur LWS (Debian 5)

Ici, parlez de vos serveurs VPS & dédié Linux.
johndoe
Débutant
Débutant
Messages : 7
AntiSpam : - Non -

mer. août 25, 2010 6:43 pm  

Bonjour;

Je souhaiterais commander un serveur, mais j'ai une question entre le système d'exploitation.
En fait J'aimerais savoir si avec le système Debian 5 + IspConfig3 LWS j'ai accès à SSH.

Merci de votre collaboration.

Avatar de l’utilisateur
Karen - LWS
Modérateur
Modérateur
Messages : 1359

jeu. août 26, 2010 7:27 am  

Bonjour,

Oui vous aurez bien accès à SSH avec tout type de VPS.

Cordialement,

Karen
Karen
Service clients LWS

Rubrique d'aide LWS : http://aide.lws.fr
Les nouveautés : http://blog.lws-hosting.com

Noms de domaine, hébergement web, serveurs dédiés, e-commerce, SMS par internet ...

johndoe
Débutant
Débutant
Messages : 7
AntiSpam : - Non -

ven. août 27, 2010 5:28 pm  

Merci beaucoup de votre réponse.

Je vais commander un serveur Debian, est-il possible d'avoir un mot de passe pour la racine (Root) pour accéder au serveur par le SSH afin de pouvoir installer quelques services dont j'ai besoin?

Avatar de l’utilisateur
Damien - LWS
Modérateur
Modérateur
Messages : 123
AntiSpam : - Non -

mar. août 31, 2010 7:45 am  

Bonjour,

Une fois que vous avez passé commande de votre vps, vous recevez un mail de livraison avec tout vos identifiants y compris celui SSH.

cordialement.
Damien
Service Technique LWS

Rubrique d'aide LWS : http://aide.lws.fr/
Les nouveautés : http://blog.lws-hosting.com/

Noms de domaine, hébergement web, serveurs dédiés, e-commerce, SMS par internet ...
Twitter : http://twitter.com/lwshosting

TEAM17
Débutant
Débutant
Messages : 4
AntiSpam : - Non -

lun. sept. 20, 2010 8:41 am  

Bonjour,

La mise à jour manuelle en SSH vers un PHP 5.3 est-elle possible si on commande l'offre Debian 5 + IspConfig3 LWS ?

Merci

Avatar de l’utilisateur
Karen - LWS
Modérateur
Modérateur
Messages : 1359

lun. sept. 20, 2010 10:02 am  

Bonjour,

En effet vous pouvez sans souci mettre à jour votre version PHP, vous êtes administrateur du serveur, vous avez donc tous les droits sur celui ci.

Cordialement,

Service clients LWS
Karen
Service clients LWS

Rubrique d'aide LWS : http://aide.lws.fr
Les nouveautés : http://blog.lws-hosting.com

Noms de domaine, hébergement web, serveurs dédiés, e-commerce, SMS par internet ...

e-daniel
Débutant
Débutant
Messages : 48
AntiSpam : - Non -
Localisation : Nantes
Contact :

ven. oct. 08, 2010 7:44 pm  

sous debian :

deb http://people.debian.org/~dexter php5 sarge
deb-src http://people.debian.org/~dexter php5 sarge

ou prenez les sources list d'ovh (google est votre ami :) )

apt-get update

apt-get install libapache2-mod-php5 libapache2-mod-perl2 php5 php5-cli php5-common php5-curl php5-dev php5-domxml php5-gd php5-imap php5-ldap php5-mcal php5-mhash php5-mysql php5-odbc php5-pear

Evidemment allez dans le php.ini pour corriger/verifier les extensions php qui ne doivent pas rester ouverte
pour la sécurité de votre serveur.

  •   Information
  • Qui est en ligne ?

    Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 4 invités